=== debian/control ===
Source: python-ansible-pygments
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3,
               python3-poetry-core,
               python3-pygments (>= 2.14.0) <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/ansible-community/ansible-pygments
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ansible-pygments
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ansible-pygments.git

Package: python3-ansible-pygments
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: pygments lexer and style Ansible snippets
 This package provides a Pygments lexer that is able to handle Ansible output.
 It may be used anywhere Pygments is integrated. The lexer is registered
 globally under the name ansible-output.
 It also provides a Pygments style for tools needing to highlight code snippets.
 .
 This package installs the library for Python 3.
