=== debian/tests/control ===
Tests: upstream-tests
Depends:
 python3-all,
 python3-pytest,
 python3-pygments (>= 2.14.0),
 python3-pytest-cov,
 @,
Restrictions: allow-stderr
